Bug 443593 - ekg2: symbol lookup error
ekg2: symbol lookup error
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: ekg2 (Show other bugs)
9
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Dominik 'Rathann' Mierzejewski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-22 09:14 EDT by Lukasz Jagiello
Modified: 2008-06-12 22:22 EDT (History)
0 users

See Also:
Fixed In Version: 0.2-0.2.rc1.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-12 22:22:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lukasz Jagiello 2008-04-22 09:14:35 EDT
Description of problem:

Not working.

Version-Release number of selected component (if applicable):
ekg2-0.1.1-4.fc9.x86_64
ekg2-core-0.1.1-4.fc9.x86_64
ekg2-gadu-gadu-0.1.1-4.fc9.x86_64
ekg2-gpg-0.1.1-4.fc9.x86_64
ekg2-jabber-0.1.1-4.fc9.x86_64
ekg2-logsqlite-0.1.1-4.fc9.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Install ekg2, ekg2-core, ekg2-gadu-gadu, ekg2-gpg, ekg2-jabber, ekg2-logsqlite
2. run ekg2
  
Actual results:
ekg2: symbol lookup error: /usr/lib64/ekg2/plugins/ncurses.so: undefined symbol:
xwcslen

Expected results:
Run normal at ncurses.

Additional info:
Comment 1 Bug Zapper 2008-05-14 05:56:35 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora Update System 2008-05-29 17:29:44 EDT
ekg2-0.2-0.1.rc1.fc9 has been submitted as an update for Fedora 9
Comment 3 Fedora Update System 2008-05-30 22:10:35 EDT
ekg2-0.2-0.1.rc1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update ekg2'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-4668
Comment 4 Fedora Update System 2008-06-04 05:37:11 EDT
ekg2-0.2-0.2.rc1.fc9 has been submitted as an update for Fedora 9
Comment 5 Fedora Update System 2008-06-12 22:22:13 EDT
ekg2-0.2-0.2.rc1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.